> ## Documentation Index
> Fetch the complete documentation index at: https://docs.emailr.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Aggregate sequence enrollment stats for a broadcast



## OpenAPI

````yaml /openapi.json get /v1/broadcasts/{broadcastId}/sequence-stats
openapi: 3.0.3
info:
  title: Emailr API
  version: 1.0.0
servers:
  - url: https://api.emailr.dev
    description: Production
security: []
tags:
  - name: emails
    description: Email sending and management
  - name: contacts
    description: Contact management
  - name: templates
    description: Email template management
  - name: domains
    description: Domain verification and management
  - name: webhooks
    description: Webhook configuration
  - name: broadcasts
    description: Broadcast campaign management
  - name: segments
    description: Contact segmentation
paths:
  /v1/broadcasts/{broadcastId}/sequence-stats:
    get:
      tags:
        - sequences
      summary: Aggregate sequence enrollment stats for a broadcast
      operationId: getSequenceStats
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: broadcastId
          in: path
      responses:
        '200':
          description: Stats
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SequenceStats'
      security:
        - bearerAuth: []
components:
  schemas:
    SequenceStats:
      type: object
      properties:
        total:
          type: integer
          description: Total enrollments.
        active:
          type: integer
        replied:
          type: integer
        unsubscribed:
          type: integer
        bounced:
          type: integer
        completed:
          type: integer
        failed:
          type: integer
        ineligible:
          type: integer
          description: >-
            Enrollments removed by sequence_exit_conditions rules before sending
            the next follow-up.
      required:
        - total
        - active
        - replied
        - unsubscribed
        - bounced
        - completed
        - failed
        - ineligible
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: API key authentication. Use your API key as the bearer token.

````